.miniNoty{position:fixed;right:0;bottom:0;max-width:50%;min-width:150px;z-index:101;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.miniNoty_message{position:relative;right:10px;opacity:0;color:#fff;cursor:pointer;float:right;clear:both;padding:0 10px;margin:0;max-height:0;border-radius:5px;overflow:hidden;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transform:scale(1, 0);-moz-transform:scale(1, 0);-o-transform:scale(1, 0);-ms-transform:scale(1, 0);transform:scale(1, 0);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.miniNoty_message-show{margin:0 0 10px;padding:7px 10px;max-height:500px;opacity:1;-webkit-transform:scale(1, 1);-moz-transform:scale(1, 1);-o-transform:scale(1, 1);-ms-transform:scale(1, 1);transform:scale(1, 1);}
.miniNoty_message-remove{padding:0;margin:0;overflow:hidden;}
.miniNoty_message-success{background:mediumseagreen;box-shadow:0 2px 5px mediumseagreen;}
.miniNoty_message-error{background:indianred;box-shadow:0 2px 5px indianred;}
.miniNoty_message-normal{background:lightgrey;box-shadow:0 2px 5px lightgrey;color:#000;}
.miniNoty_message-normal .miniNoty_btn{color:#000;}
.miniNoty_message-warning{background:goldenrod;box-shadow:0 2px 5px goldenrod;}
.miniNoty_btn{display:inline-block;padding:5px 7px;border-radius:4px;color:#fff;margin:5px 5px 0 0;text-decoration:none;border:1px solid #eee;background:rgba(255, 255, 255, 0.3);}
.miniNoty_btn:hover{background:rgba(255, 255, 255, 0.5);}
@media screen and (max-width:480px){.miniNoty{max-width:100%;width:100%;}
.miniNoty_message{margin:0 0 5px;border-radius:0;text-align:center;padding:5px;right:0;float:none;}
.miniNoty_message:last-child{margin:0;}
.miniNoty_message-show{bottom:5px;}
}